.current-menu  {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    padding-top: 20px;

    > .selector-diet-type {
        margin-bottom: 1rem;

        .selector-diet-toggle {
            box-shadow: -1px 2px 15px -3px rgba(0, 0, 0, 0.01), 0 4px 6px -2px rgba(0, 0, 0, 0.12);
            border-radius: 3px;
            border: solid 1px rgba(0, 0, 0, 0.08);

            .mat-button-toggle-appearance-standard .mat-button-toggle-label-content {
                line-height: 21px;
                padding: 6px 12px;
            }

            .mat-button-toggle-checked {
                background: #1e203e;
                border-radius: 3px;
                color: #ffffff;
            }
        }
    }


    > button {
        width: 100%;

        & + * {
            margin-top: 1rem;
        }
    }
}